<!DOCTYPE html>
<html lang = "fr'>
<head>
    {% block head %}
    <link rel="stylesheet" href = "style.css" />
    <title> {% block title %}{% endblock %} - My Webpage </title>
    {% endblock %}
</head>
<body>
    <main>{% block content %}{% endblock %} </main>
    <footer>
    {% block footer %}
    &copy; Copyright 2008 by <a href = "http://domain.invalid/"> you </a>.
    {% endblock %}
    </footer>
</body>
</html>